Subject: bug#65839: 30.0.50; [breadcrumb.el] Make " : " customizable

From: Augusto Stoffel <[email-masked]>
Date: Sat, 09 Sep 2023 13:08:47 +0200

It would be nice to make the string separating the project and imenu
parts (the hardcoded " : " in `bc--header-line') customizable.

I'm not French so the space before the colon bugs me a bit :-).